/legal-holds/{legalHoldId}#cancelDescription
http://backup.{region}.amazonaws.com/legal-holds/{legalHoldId}#cancelDescriptionThis action removes the specified legal hold on a recovery point. This action can only be performed by a user with sufficient permissions.
Path Parameters
Legal hold ID required to remove the specified legal hold on a recovery point.
Query Params
String describing the reason for removing the legal hold.
The integer amount in days specifying amount of days after this API operation to remove legal hold.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request DELETE \2 --url 'http://backup.{region}.amazonaws.com/legal-holds/{legalHoldId}#cancelDescription' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}